	.price-popup {
		width:100%;
		background-color:#f9f9f9;
		font-family:'Open Sans',Arial,sans-serif;
		text-align:center;
		padding:48px;
		box-sizing:border-box;
		position:relative;
		max-width:398px;
	}
	.price-popup ._hidden{
		display:none;
	}
	.price-popup__error{
		color:#d52b1e;
		font-size:13px;
	}
	.price-popup__slide{
		width:100%;
		padding:0;
		margin:0;
	}
	.price-popup__close {
		position:absolute;
		right:24px;
		top:24px;
		width:16px;
		height:16px;
		background-image:url("assets/price-popup/close.svg");
		cursor:pointer;
	}
	
	.price-popup__title{
		font-size:20px;
	}
	.price-popup__type{
		font-size:20px;
		color:#ad5a55;
	}
	.price-popup__desc {
		font-size:14px;
		margin-top:8px;
	}
	.price-popup__sec{
		font-size:1.5em;
	}
	.price-popup__field{
		margin:12px 0;
	}
	.price-popup__text{
		background-color:#dedede;
		border-radius:8px;
		border:0;
		height:50px;
		line-height:50px;
		width:100%;
		padding:0 24px;
		box-sizing:border-box;
		font-family:'Open Sans',Arial,sans-serif;
		font-size:16px;
		border:1px solid #ececec;
	}
	.price-popup__btn{
		font-weight:400 !important;
		width:100%;
		font-size:13px;
		height:50px !important;

		display: flex !important; 
		align-items: center;
		justify-content: center;

		
	}
	.checkbox-rui-price {
text-align:left;
}
	.price-popup ::-webkit-input-placeholder {color:#7a7a7a;}
	.price-popup ::-moz-placeholder          {color:#7a7a7a;}
	.price-popup :-moz-placeholder           {color:#7a7a7a;}
	.price-popup :-ms-input-placeholder      {color:#7a7a7a;}
	
	
	
	@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.price-popup {
		padding:24px;
	}
	
	.price-popup__close {	
		top:12px;
		right:12px;
	}
}
@media screen and (max-width: 380px) {
	.price-popup__recaptcha{
        transform: scale(.9);
        transform-origin: left top;		
	}
}
